## friendstatus 0.5

=== debian/changelog ===
friendstatus (0.5) unstable; urgency=low

  * Release code under LGPL version 2.1

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Thu, 29 Oct 2009 21:19:35 +0200

friendstatus (0.4) unstable; urgency=low

  * Start packaging

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Sat, 20 Jun 2009 22:15:36 +0300
