=== debian/control ===
Source: friendstatus
Priority: extra
Maintainer: Tan Miaoqing <rabbitrun84@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, librtcom-eventlogger-dev (>= 0.66), librtcom-eventlogger-plugins-dev (>= 0.17), librtcom-eventlogger-ui-dev, libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5)
Standards-Version: 3.7.2
Section: comm

Package: friendstatus
Section: comm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FriendStatus.
  An application that collects and stores presence status messages from all your friends across multiple Instant Messaging (IM) services. FriendStatus presents these statuses on a timeline, and also provides a view to display all statuses from a specific friend. Moreover, you can interact with your friends via phone, SMS or IM if you find their statuses interesting.
