## friendstatus 0.6

=== debian/changelog ===
friendstatus (0.6) unstable; urgency=low

  * Update the debian/control file

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Fri, 30 Oct 2009 14:59:21 +0200
