## friendstatus 0.6-1

=== debian/changelog ===
friendstatus (0.6-1) unstable; urgency=low

  * Update description and icon for app manager

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Tue,  3 Nov 2009 10:53:12 +0200
