=== debian/control ===
--- 
+++ 
@@ -14,4 +14,44 @@
  and also provides a view to display all statuses from a specific friend.
  Moreover, you can interact with your friends via phone, SMS or IM 
  if you find their statuses interesting.
-
+XB-Maemo-Display-Name: FriendStatus IM Statuses Aggregator
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLAwgiLXD+MlUAAAfSSURBVGje
+ 1VlrTJvXGX7O+fwZG8gFOyRAA4RkU0BOIGpIp05puoa1EonyY9I0NhVp0i7qNGmatm4LobuwTYtY
+ VS2qMqnqry5afjRoIstFWRQCyQiwTFMW0zIgBUJS4oRLsbHx9fu+c979iKHGNcY2Bm2vdOSjc47P
+ eZ7zXn3MsEppbm5WAZQzxrYREUeWhTGmE9HkyZMnHyScX83mJ06cUDjn9QUFBSd27dq1jzFmymQf
+ Ilp2LhKJBMfGxu7Oz8+/1traOhI/b1oNASLaZrVav11XV/eF3bt3K1gDMQzDPDg4+NLFixd/AuC1
+ +PnVqtxWWlpaVV5erizc5HJNSgkpJYQQi80wjMWm6/pi0zQNmqYhEomAcw6HwwEp5d7m5uaNWdXA
+ UxNljDGW1AwW5mLXJOqvMMaEECzbBJL60UqA0wC/rGSDAGUL/HLrkglfCw2kAjgV8LHr1lIDK4Jf
+ zVjGJtTU1JTDOf+clPIZAOZllu3w+Xx5o6OjUFV1RQCxY/n5+SgoKICqqhmDT0qAMVZXUlLyZmlp
+ aaWqqklj/MzMTFpJiojg8/lQXFyMPXv2QFGUlDWYMgG73f6zgwcPOiorK8EYy4pJxcqTJ09w+/Zt
+ lJWVoaCgIKkpJTt/WQJWq/VAeXk5iAhCiKz7QGFhIfLz8xGJRFblB8mcmHPOM7rtVEMl5zxhRIpf
+ n5EGshV5Ur3ZtdBARreebnhcKSfEFXbZIZCtWJ+KBmLG2ezsrLJqAukWZun4RaI1C/ZPRNzr9Zoy
+ JpDODQ9NMvxtQMHNjxQEtGjGsxMantXx3A6BDZbFXANVVWEymaDrOgBAVVXEBg9VVeH1ekFEwfHx
+ cS0jAsupNRGZ0Wng91eBh7ME4FObvT8NvN3F8ZUawlf3C+TkAEIIuN1uVFRUwO/3wzAMWK1WzMzM
+ kNfrBQCEw2EaHh6WwWDwr06nM5Q2gZXCXGw/qBHO9BLGpxPv5Q8B5+8CVUXAoY0EXdeNrq4ubrFY
+ WFVVFQsEAggGg9TZ2Ynx8fEBIprTNM3rdrv7+vr62gCItAikEqNjx3o/Erg7LkD60xqbxdTbC32f
+ Dvy5FzhUBQAIDAwM/MIwjO/4fL6q2tpaNRQKIRgMjvT09Jzo7Oy8ByACIAjAt0Sl6ZTT8eVtPLGF
+ 5nILeAMGpDRA4ulnov7wY2PBB0hK+fDOnTs/7ujouHT58uWAx+NhRUVFpTt37iwF4AEwB2A+Efis
+ m5BhSAjDWPFCtE8NgSwWS+T8+fP94XC42ev1dj169Og3uq7bbDZb0+HDh9u7urr0qBJ59FOmogGW
+ ahRa0pcCZOgptQURQiiapvFr1665T58+/f6FCxdqJycnm4noscPheCGKUYk2Ho/ZtAx4NdVMGTuW
+ ayaYmIGIEW/5S/u2PL6YnDRNM0UnCQDr7u6e6+7ufufYsWNtHR0dU5mUEgoAS6rAY/u7tnJstkhM
+ ziWvXmsrchYvK+Y1T8SYiLx06dLUQj9mnOJ/g5sS3L4JgFnXdU8gECiy2+1Lnk2klIs1icm09Os1
+ OxV8vsiPJ5+ElwWfa+Go378Buq7D5/MFhRB6FHwkRl2xYOMJfOa2E5lPTnV1dYmu6/tUVeXhcJgF
+ AgGYzWbk5eVB0zSYzWYoioLp6WlE4zf0SAhcBHFzQAdJmbDVlEl8qdLAvaEPjP7+/ptOp/Oiy+Vy
+ RwmIBO0zjruSCREA2dPT857f7/cPDw8/Zzab8zjnJQ6HY1t9fT1XVRUWiwXnzp2TExMTU0KIx4sV
+ o2TYxPfu8Oh2e/zGOTwcNnuH71+/6vF/MjPtHBkZaXM6nZNR8HqyZ5p0HqUUALkA8gDkREkqjY2N
+ rzQ0NPzy6NGjhR6Ph65fvx7p6ek5297e/keXy7UkxW+sbCzeWPmNJqbmHmJguQAMIuHSZgffnLrx
+ g44oSD0mSQUSZdlMf9TL6MY8mjyUkpISq81m27V9+/bNY2Nj6O3tnR0aGvrLlStX3ooHDwC+4bMj
+ isX+K0vx8y9xk6WIpPAb8x//c7r7R/+OOcMAoAEIZwo+mQnp0UNUAPzIkSOO3Nzcr926dUvRNG1o
+ YmLiZH9//42xsbH5+C+XHTm1edPu+lpt7uP799575R11YwXXfeNyy/5v5VS/PvayHph+ONV7atD9
+ YVsoSiJj8Cn9P3D8+PEtjLE2AJuI6E+apr176tQpPXbN3tcfWE25BS8ybvoegJcZY1Yi8gP4B0CP
+ AZYH4HkwPAMwgMgF4A8kZTuAibu/3SDWhEBLSwtCodABxthOIuqzWq2PWlpaljjZvjfm8gF8F5z/
+ HIAtjbM1EHWDqNn5u83/yqYJxT9wfdDa2prwgJqmWTNJ8U2AvQEiW5pnmwEcBtG7NU2zdf2tds+a
+ mFAyqf7pVB0YOwugaJUvA2eI5Pc/fKs4mHUNJBMpRCPYKsE/lRdBdADA39dNA44fPrSAsUmAbcoC
+ AR2gX4Oo9T9vl4t10YAUxsEsgUc0XD8L0BYAU+tEQFQwhqwJEbZGs//6+AAJo4IYS1b2p9vfCtC6
+ ErBm+c8dc4LqeE0J4H9BVuPE/+8ExFUQvQpQYRZwRMBYN8Am1zUT72joeZVIfh3AFym9OmjhcAPA
+ fTDWxsDOPDh3cHRdMzGRfJ+IbgBUCqIvA9hHQBmI9gJI5OQCgAuMjTJgkJ7e+jADRh+0vRDKBMN/
+ AbqJvG5LkatxAAAAAElFTkSuQmCC
+XB-Maemo-Upgrade-Description: Update description and icon for app manager.
