## friendstatus 0.7

=== debian/changelog ===
friendstatus (0.7) unstable; urgency=low

  * Back up statuses as plain text files to ~/MyDocs/Friendstatus folder
  * Use ContactHistoryView for My statuses view
  * Startup time optimization
  * Parse URL in status messages, so that clicks in ContactHistoryView or single view are clickable
  * Reload timeline view or ContactHistoryView after deleting statuses
  * Highlight selected row in ContactHistoryView
  * Add about dialog

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Sun, 17 Jan 2010 17:00:25 +0200
