## friendstatus 0.7-1

=== debian/changelog ===
friendstatus (0.7-1) unstable; urgency=low

  * Increase version number to build with maemo.org SDK again

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Thu, 21 Jan 2010 15:17:40 +0200
