=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: user/network
 Maintainer: Tan Miaoqing <rabbitrun84@gmail.com>
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, librtcom-eventlogger-dev (>= 0.66), librtcom-eventlogger-plugins-dev (>= 0.17), librtcom-eventlogger-ui-dev, libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5)
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libglib2.0-dev, libgtk2.0-dev, libdbus-1-dev, libhildonmime-dev, librtcom-eventlogger-dev (>= 0.66), librtcom-eventlogger-plugins-dev (>= 0.17), librtcom-eventlogger-ui-dev, libosso-dev, libosso-abook-dev (>= 4.20081010), libhildon1-dev, libmcclient-dev (>= 5), maemo-launcher-dev (>= 0.22)
 Standards-Version: 3.7.2
 
 Package: friendstatus
@@ -10,10 +10,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: FriendStatus collects and stores IM presence status messages
- It presents these statuses from your Instant Messaging (IM) friends on a timeline,
- and also provides a view to display all statuses from a specific friend.
- Moreover, you can interact with your friends via phone, SMS or IM 
- if you find their statuses interesting.
+ These status messages are aggregated from all your friends across multiple
+ Instant Messaging (IM) services, including Skype, Gtalk, MSN, and Ovi.
+ FriendStatus presents these statuses on a timeline, and also provides a view
+ to display all statuses from a specific friend. Moreover, you can interact
+ with your friends via phone, SMS or IM if you find their statuses interesting.
 XB-Maemo-Display-Name: FriendStatus IM Statuses Aggregator
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -54,4 +55,4 @@
  ErBm+c8dc4LqeE0J4H9BVuPE/+8ExFUQvQpQYRZwRMBYN8Am1zUT72joeZVIfh3AFym9OmjhcAPA
  fTDWxsDOPDh3cHRdMzGRfJ+IbgBUCqIvA9hHQBmI9gJI5OQCgAuMjTJgkJ7e+jADRh+0vRDKBMN/
  AbqJvG5LkatxAAAAAElFTkSuQmCC
-XB-Maemo-Upgrade-Description: Update description and icon for app manager.
+XB-Maemo-Upgrade-Description: Startup improved, new my status view, statuses backup to text files
