## friendstatus 0.8

=== debian/changelog ===
friendstatus (0.8) unstable; urgency=low

  * Work with PR1.2

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Sun, 11 Jul 2010 23:11:18 +0300
