## friendstatus 0.8-1

=== debian/changelog ===
friendstatus (0.8-1) unstable; urgency=low

  * Add XSBC-Bugtracker

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Sun, 11 Jul 2010 23:35:57 +0300
