=== debian/control ===
--- 
+++ 
@@ -55,4 +55,4 @@
  ErBm+c8dc4LqeE0J4H9BVuPE/+8ExFUQvQpQYRZwRMBYN8Am1zUT72joeZVIfh3AFym9OmjhcAPA
  fTDWxsDOPDh3cHRdMzGRfJ+IbgBUCqIvA9hHQBmI9gJI5OQCgAuMjTJgkJ7e+jADRh+0vRDKBMN/
  AbqJvG5LkatxAAAAAElFTkSuQmCC
-XB-Maemo-Upgrade-Description: Update description and icon for app manager.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=friendstatus
