=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 
 # DEB_DH_STRIP_ARGS=--dbg-package=friendstatus
+
+ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
+        DEB_CONFIGURE_EXTRA_FLAGS += --enable-maemo-launcher
+endif
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-debug
@@ -49,5 +53,5 @@
 	autoreconf -v --install
 	touch debian/stamp-autotools-files
 
-#makebuilddir/librtcom-eventlogger-ui0::
-#	./autogen.sh
+common-binary-predeb-arch::
+	dh_maemolauncher
